Warehouse:
  whAirwood:
    name: 'Airwood Vents'
    nickname: 'Airwood'
    address: '2275 HWY # 20 Unit 22'
    city: 'Welland'
    Zone: CA-ON
    postcode: 'L3B 5N5'
    Country: CA
    phone: '9058928881'
    fax: '8885090822'
    break_fee: '0.00'
    Account: [ Airwood ] 

  whNovaCarson:
    name: 'Nova Container Freight Station'
    nickname: 'Nova Carson'
    address: '1710 E Sepulveda Blvd'
    city: 'Carson'
    Zone: US-CA
    postcode: '90745'
    #Country: US
    #country: 'United States'
    break_fee: '75.00'
    contact: Denise
    phone: '3105252119'
    fax: '3105252147'
    Account: [ Robinson ]

  whFOX:
    name: 'F.O.X. Intermodal Corp'
    nickname: 'FOX'
    address: '315 N 14th St'
    city: 'Kenilworth'
    Zone: US-NJ
    postcode: '07033'
    #Country: US
    #country: 'United States'
    break_fee: '75.00'
    contact: 'Ron or Lou'
    phone: '9089311111'
    fax: '9089311123'
    Account: [ Robinson ]
            
  whPremiere:
    name: 'Premiere Finishing and Coating LLC'
    nickname: 'Premiere'
    address: '2361 Holiday Loop Rd.'
    city: 'Reidsville'
    Zone: US-NC
    postcode: '27320'
    #Country: US
    #country: 'United States'
    break_fee: '35.00'
    break_fee_notes: 'RLC Charges $75'
    contact: 'Dean'
    email: 'dlinville@premierefinishingandcoating.com'
    phone: '3363491994x105'
    appointment_required: True
    fax: '3363496628'
    Account: [ Sabra, Premiere, Robinson, Cikel, Elof]

  whThompson:
    name: 'IHF/Thompson Mahogany Co'
    nickname: 'Thompson'
    address: '225 Lincoln Highway'
    city: 'Fairless Hills'
    Zone: US-PA
    postcode: '19030'
    #Country: US
    #country: 'United States'
    contact: 'Charlotte Buglio'
    phone: '2152697399'
    phone_alt: '2156241866'
    fax: '2152697354'
    email: 'charlotteb@thomahog.com'
    Account: [ Thompson ]

  whBerry:
    name: 'Berrywood Products'
    nickname: 'Berry'
    address: '231 Berry St.'
    city: 'Berry'
    Zone: US-AL
    postcode: '35546'
    #Country: US
    #country: 'United States'
    contact: 'Karen'
    phone: '2056898884'
    fax: '2056894332'
    Account: [ Berry ]
    deleted_at: 2011-01-01 00:00:01
        
  whOCFP_NP:
    name: 'Oregon Canadian Forest Products'
    nickname: 'OCFP'
    address: '31950 NW COMMERCIAL ST.'
    city: 'North Plains'
    Zone: US-OR
    postcode: '97133'
    #Country: US
    #country: 'United States'
    contact: 'Jane'
    phone: '5036475011'
    fax: '5036470910'
    Account: [ OCFP ]

  whCarpenter:
    name: Carpenter's Warehouse
    nickname: 'Carpenters'
    address: 'One Glass St.'
    city: 'Bridgeton'
    Zone: US-NJ
    postcode: '08302'
    #Country: US
    #country: 'United States'
    contact: 'Ed'
    break_fee: '50.00'
    phone: '8564519091'
    fax: '8564517488'
    Account: [ Sabra ]

  whSabraMiami:
    name: Sabra Miami
    nickname: 'Sabra Miami'
    city: 'Miami'
    Zone: US-FL
    postcode: '33126'
    #Country: US
    #country: 'United States'
    break_fee: '50.00'
    Account: [ Sabra ]
    
  whSabraSavannah:
    name: Sabra Savannah
    nickname: 'Sabra Savannah GA'
    city: 'Savannah'
    Zone: US-GA
    postcode: '31408'
    #Country: US
    #country: 'United States'
    break_fee: '50.00'
    Account: [ Sabra ]

  whJacobson:
    name: 'Jacobson Warehouse'
    nickname: 'Delano'
    address: '10 Schultz Dr.'
    city: 'Delano'
    Zone: US-PA
    postcode: '18220'
    #Country: US
    #country: 'United States'
    contact: 'Kirsten Marcinowski'
    email: 'Kirsten.Marcinowski@jacobsonco.com'
    pickup_after: '1pm'
    pickup_before: '4pm'
    appointment_required: True
    phone: '5704673786'
    fax: '5704673101'
    Account: [ Cikel ]

  whPatriot:
    name: 'Patriot Flooring'
    nickname: 'Patriot'
    address: '100 Alexander Avenue'
    city: 'Pompton Plains'
    Zone: US-NJ
    postcode: '07444'
    #Country: US
    #country: 'United States'
    appointment_required: True
    Account: [ Cikel ]

  whGVSecaucus:
    name: 'GV Floors'
    nickname: 'GV'
    address: '701 Penhorn Ave, Unit 6'
    city: 'Secaucus'
    Zone: US-NJ
    postcode: '07094'
    #Country: US
    #country: 'United States'
    phone: '2015587889'
    fax: '2015587990'
    Account: [ GV ]

  whElMonte:
    name: 'ARK Floors Inc. - OLD'
    nickname: 'Ark - OLD'
    address: '10775 Lower Azusa Rd'
    city: 'El Monte'
    Zone: US-CA
    postcode: '91731'
    #Country: US
    #country: 'United States'
    contact: 'Mike'
    phone: '8009186188'
    fax: '6264433888'
    break_fee: '0.00'
    Account: [ ARK ]
    
  whArkNew:
    name: 'ARK Floors Inc.'
    nickname: 'Ark'
    address: '11119 Rush St, South'
    city: 'El Monte'
    Zone: US-CA
    postcode: '91733'
    #Country: US
    #country: 'United States'
    phone: '8009186188'
    fax: '6264433888'
    break_fee: '0.00'
    Account: [ ARK ]

  whBRMiami:
    name: 'BR111 HARDWOOD FLOORS'
    nickname: 'BR111'
    address: '12800 NW 107TH COURT'
    city: 'MEDLEY'
    Zone: US-FL
    postcode: '33178'
    break_fee: '0.00'
    #Country: US
    #country: 'United States'
    contact: 'David De Jesus'
    phone: '786-206-1723'
    email: 'david@br111.com'
    Account: [ BR ]
        
  whArkBalt:
    name: 'Wood Floors Plus'
    nickname: 'Ark - Baltimore'
    address: '50 Orchard Rd'
    city: 'Glen Burnie'
    Zone: US-MD
    postcode: '21060'
    #Country: US
    #country: 'United States'
    phone: '410-636-9663'
    Account: [ ARK ]

  whICH:
    name: 'Inter Continental Hardwoods'
    nickname: 'ICH'
    address: '6841 Malpass Corner Rd'
    city: 'Currie'
    Zone: US-NC
    postcode: '28435'
    #Country: US
    #country: 'United States'
    break_fee: '100.00'
    break_fee_notes: 'Unfinished pallets only'
    contact: 'Kiry Laufer'
    phone: '9102839960'
    fax: '9102839964'
    Account: [ ICH ]

  whTimber:
    name: 'Timber Holding'
    nickname: 'Timber Holding'
    address: '27-3 Artley Road'
    city: 'Savannah'
    Zone: US-GA
    postcode: '31408'
    #Country: US
    #country: 'United States'
    contact: 'Kim'
    phone: '4147587865'
    fax: '9127488101'
    Account: [ Timber ]
        
  # whStatesboro:
  #   name: 'DLH Statesboro'
  #   nickname: 'DLH Statesboro'
  #   address: '17156 Us Highway 301 N'
  #   city: 'Statesboro'
  #   Zone: US-GA
  #   postcode: '30458'
  #   #Country: US
  #   #country: 'United States'
  #   contact: 'Maurice or Wendy'
  #   phone: '9127643550'
  #   fax: '9127646482'
  #   Account: [ DLH ]

  whPrecision:
    name: 'Precision Flooring Products, Inc.'
    nickname: 'Precision'
    address: '1735 West 1st North Street'
    city: 'Morristown'
    Zone: US-TN
    postcode: '37814'
    #Country: US
    #country: 'United States'
    phone: '4235813871'
    fax: '4235850368'
    Account: [ Precision ]
    deleted_at: 2011-01-01 00:00:01

  # whDriggers:
  #   name: 'Driggers Warehouse'
  #   nickname: 'Driggers'
  #   address: '6695 JET PARK DRIVE'
  #   city: 'Charleston'
  #   Zone: US-SC
  #   postcode: '29406'
  #   #country: 'United States'
  #   break_fee: '75.00'
  #   phone: '8435530534'
  #   fax: '8435693717'
  #   Account: [ Robinson ]

  whHanahan:
    name: 'RLC SC'
    nickname: 'RLC SC'
    address: ''
    city: 'Hanahan'
    Zone: US-SC
    postcode: '29410'
    #country: 'United States'
    break_fee: '75.00'
    phone: ''
    fax: ''
    Account: [ Robinson ]
    
  whTT:
    name: 'T and T Floor Company'
    nickname: 'Nova - NJ'
    address: '741 Creek Road'
    city: 'Bellmawr'
    Zone: US-NJ
    postcode: '08031'
    #Country: US
    #country: 'United States'
    break_fee: '100.00'
    contact: 'Paul Tighe'
    phone: '8006620116'
    fax: '8569337858'
    Account: [ Nova ]

  whTH:
    name: 'Transhold'
    nickname: 'Nova - SC'
    city: 'Goose Creek'
    Zone: US-SC
    postcode: '29445'
    #Country: US
    #country: 'United States'
    break_fee: '100.00'
    Account: [ Nova ]

  whSeaboard:
    name: 'Seaboard Warehouse'
    nickname: 'Cikel Miami'
    address: '5400 NW 32nd Court'
    city: 'Miami'
    Zone: US-FL
    postcode: '33142'
    #Country: US
    #country: 'United States'
    pickup_after: '1pm'
    pickup_before: '3:45pm'
    contact: 'Steve Pramuk'
    phone: '3052162486'
    email: 'orderdesk@cikel.com.br'
    Account: [ Cikel ]

  whCikel Dasso:
    name: 'Dasso c/o Cikel'
    nickname: 'Cikel Dasso'
    address: '3765 E Atlanta Industry Dr NW'
    city: 'Atlanta'
    Zone: US-GA
    postcode: '30331'
    #Country: US
    #country: 'United States'
    email: 'orderdesk@cikel.com.br'
    Account: [ Cikel ]
    

  whWymore:
    name: 'Wymore Transportation Co'
    nickname: 'Clackamas / Nova Portland ??'
    address: '12651 SE Capps Rd'
    city: 'Clackamas'
    Zone: US-OR
    postcode: '97015'
    #Country: US
    #country: 'United States'
    contact: 'Rodney Walters'
    phone: '5037348633'
    fax: '5036571368'
    break_fee: '100.00'
    Account: [ Nova ]

  whNovaTigard:
    name: 'Nova - Uncle Hildes OR'
    nickname: 'Uncle Hildes OR'
    address: '6777 SW Bonita Rd'
    address2: 'Bldg D, Suite 120'
    city: 'Tigard'
    Zone: US-OR
    postcode: '97224'
    break_fee: '100.00'
    #Country: US
    #country: 'United States'
    Account: [ Nova ]
    
  whLISCO:
    name: 'Lumber Importers Service Corporation'
    nickname: 'LISCO'
    address: '8000 W ST. BERNARD HWY. CHALMETTE SLIP #1 WEINBERG'
    city: 'Chalmette'
    Zone: US-LA
    postcode: '70043'
    #Country: US
    #country: 'United States'
    break_fee: '100.00'
    phone: '5046283108'
    fax: '5046480234'
    Account: [ Robinson ]

  whDuffey:
    name: 'Tom Duffey Ent.'
    nickname: 'Duffey'
    address: '5200 Watts Ct. Suite B'
    city: 'Fairfield'
    Zone: US-CA
    postcode: '94534'
    #Country: US
    #country: 'United States'
    contact: 'John Curz or Steve Youngbird'
    phone: '7078645160'
    email: 'jane@ocfp.com'
    Account: [ OCFP ]
    
  whSchafer:
    name: 'Schafer Hardwood Floor'
    nickname: 'Schafer'
    address: '10695 Macon Hwy'
    city: 'Tecumseh'
    Zone: US-MI
    postcode: '49286'
    #Country: US
    #country: 'United States'
    break_fee: '0.00'
    contact: 'Ruth'
    phone: '8007854893'
    fax: '2485240999'
    Account: [ Schafer ]

  whSeaboard:
    name: 'Archive America'
    nickname: 'Seaboard'
    address: '3495 Donald Lee Hollowell Pkwy Suite 120'
    city: 'Atlanta'
    Zone: US-GA
    postcode: '30331'
    break_fee: '75.00'
    contact: Shendi Moon
    phone: '4046965130x298'
    Account: [Cikel]

  whCWF:
    name: 'CWF Jacksonville'
    nickname: 'CWF Jacksonville'
    address: '2655 Dawin Rd North'
    city: 'Jacksonville'
    Zone: US-FL
    postcode: '32207'
    phone: '9044214911'
    phone: '8007213090'
    fax: '9043986898'
    Account: [CWF]
    
  whStewart:
    name: 'La Grou Distribution'
    nickname: 'Stewart IL'
    address: '551 St. James Gate'
    city: 'Bolingbrook'
    Zone: US-IL
    postcode: '60440'
    phone: '6309722203'
    fax: '6309729643'
    break_fee: '75.00'
    contact: Diana Lopez
    email: 'DLopez@LaGROU.COM'
    pickup_after:  '7:00am'
    pickup_before: '3:30pm'
    Account: [Stewart]
    
  whOchocoKramer:
    name: 'Shawn Kramer Logistics'
    nickname: 'Kramer'
    address: '1100 E. Patapsco Avenue'
    city: 'Baltimore'
    Zone: US-MD
    postcode: '21225'
    phone: '4103549501'
    fax: '4103549503'
    Account: [Ochoco]

  whNovaCO:
    name: 'Mountain States Whse'
    nickname: 'NOVA Colorado'
    address: '14700 E. 38th Ave.'
    city: 'Aurora'
    Zone: US-CO
    postcode: '80011'
    break_fee: '100.00'
    Account: [Nova]

  whNovaUncleNH:
    name: 'Uncle Hildes Surplus Lumber'
    nickname: 'Uncle Hildes NH'
    address: '542 West Main St'
    city: 'Tilton'
    Zone: US-NH
    postcode: '03276'
    phone: '6037294043'
    fax:  '6037294044'
    break_fee: '100.00'
    Account: [Nova]

  whNovaOakland:
    name: 'Puget Sound International'
    nickname: 'Nova CA'
    address: '1501 Buena Vista Ave. '
    city: 'Alameda'
    Zone: US-CA
    postcode: '94501'
    phone: '5105212222'
    fax:  '5105212290'
    contact: Jan
    break_fee: '100.00'
    Account: [Nova]

  whDefault:
    name: 'Generic Placeholder Warehouse'
    nickname: 'Default'
    Zone: US-PA
    break_fee: '0.00'
    Account: [Braz, Generic]
    
  whBrazDir:
    name: 'Brazilian Direct Sample Shop'
    nickname: 'Headquarters'
    Zone: US-PA
    break_fee: '0.00'
    Account: [Braz]
  
 
  whQuality:
    name: 'Quality Woods Ltd'
    address: '95  Bartley Rd'
    city: 'Flanders'
    Zone: US-NJ
    postcode: '07836'
    Account: [Quality]
  
  whJohnsonOlyphant:
    name: 'Johnson - Olyphant'
    address: '1111 Mid Valley Drive  '
    city: 'Olyphant'
    Zone: US-PA
    postcode: '18447'
    break_fee: '0.00'
    Account: [Johnson]

  whTesoroNJ:
    name: 'Tesoro - Tesoro Woods'
    address: '115-C Twinbridge Drive'
    city: 'Pennsauken'
    Zone: US-NJ
    postcode: '08110'
    phone: '6095893100'
    Account: [Tesoro]    

  whTesoroOR:
    name: 'Tesoro - Cronin Company'
    address: '5230 North Basin Ave'
    city: 'Portland'
    Zone: US-OR
    postcode: '97217'
    phone: '5033824566'
    Account: [Tesoro]       

  whTesoroIL:
    name: 'Tesoro - Premier Delivery, Inc.'
    address: '8455 S. 77th Ave'
    city: 'Bridgeview'
    Zone: US-IL
    postcode: '60455'
    phone: '7085985959'
    Account: [Tesoro]       

  whTesoroNJ:
    name: 'Tesoro - Tri-State Warehouse, LLC.'
    address: '3601 Meeting Street Road'
    city: 'North Charleston'
    Zone: US-SC
    postcode: '29405'
    phone: '2433034487'
    Account: [Tesoro]     
  
  whNaturePA:
    name: 'Nature PA'
    address: '303A National Road'
    city: 'Exton'
    Zone: US-PA
    postcode: '19341'
    Account: [Nature]
  
  whNatureNV:
    name: 'NEVADA DISTRIBUTION SERVICES'
    address: '1755 PURINA WAY'
    city: 'Sparks'
    Zone: US-NV
    postcode: '89431'
    Account: [Nature]
  
  whNatureGA:
    name: 'United World Logistics, Inc'
    address: '120 N Industrial Blvd.'
    city: 'Calhoun'
    Zone: US-GA
    postcode: '30701'
    Account: [Nature] 
  
  whNatureTX:
    name: 'Crescent Hardwood Supply'
    address: '10851 Tanner Road'
    city: 'Houston'
    Zone: US-TX
    postcode: '77041'
    Account: [Nature]    
  
  whElofNJ:
    name: 'Elof NJ'
    city: 'Fairview'
    Zone: US-NJ
    postcode: '07022'
    Account: [Elof]